Subject: Forum activity on: How can I cut out an outline of a path?
From: [email-masked]
To: [email-masked]
Date: Fri, 03 Jan 2025 15:08:48 -0000

Dear Kaylee Johnson,

A new post on the topic "How can I cut out an outline of a path?" by ZV1LLE:
---
Paddy_CADUse the Select tool [s] to select the arm and in the tool control bar click on [Lower selection to bottom].But then the arm will be behind the body, I'm trying to keep it infront. Can I clip the outline the same way you can clip the path (and its fill) to achieve this?
----
Link: http://www.inkscape.org/forums/questions/how-can-i-cut-out-an-outline-of-a-path/#c77114

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.